Bug 131289 - Current distcache package has ldconfig call in preun instead of postun
Current distcache package has ldconfig call in preun instead of postun
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distcache (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-30 14:18 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.4.5-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 17:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-08-30 14:18:55 EDT
Description of problem:
The current distcache package has the /sbin/ldconfig call upon removal
in the preun scriplet, which is executed when the libraries are still
installed. It should be moved to postun.

Version-Release number of selected component (if applicable):
distcache-1.4.5-5

ow reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts distcache-1.4.5-5

Actual results:
There is /sbin/ldconfig in %preun.

Expected results:
No /sbin/ldconfig in %preun, and :

%postun
/sbin/ldconfig

Additional info:
None.
Comment 1 Joe Orton 2004-08-31 17:02:27 EDT
Thanks Matthias.

Note You need to log in before you can comment on or make changes to this bug.